Subject: Re: bug#50775: ispell help message times out before most people can read it

From: Juri Linkov <[email-masked]>
Date: Sat, 25 Sep 2021 21:57:44 +0300

>> I have another problem with ispell timeouts: oftentimes text contains
>> characters that mismatch the charsets used by ispell.  Then ispell
>> waits 5 sec for every such character to display a useless error message.
>> I used such change to minimize the time spent looking at these messages:
>
> Are you still using Ispell the program as the spell-checking back-end?
> AFAIK, this only happens with that old speller, but not with Hunspell
> or Aspell.
>
> That said, I have no problem with the proposed patch, since I don't
> think this message should happen in any reasonable use nowadays.

I'm seeing these errors with hunspell.  Maybe it's possible to configure it
to avoid errors about wrong encodings, I don't know.